﻿/*
	Yes this layout was inspired by lightbox v2.0's page, the reason being, the layout works really well for a doc 
*/






.page-body {
	width: 100%;
	text-align: left;
font-family: sans-serif;
}
.notice {
	border: 0px solid #ffffbe;
	padding: 10px;
	color: #ffffff;
	background-color: #09f;
	font-family: sans-serif;


}
	
	.notice p, 
	.notice p a, 
	li a {
		color: #ffffff;
		text-decoration: none;
	font-family: sans-serif;

	}

a.page-options {
	color: #000000; 
	text-decoration: none; 
 
	text-align: center; 
	padding: 0px 0 0 0; 
	margin: 0px 0 0 0;
	border-bottom: 0px solid #333333;
	border-bottom: 0px solid #555555;
	font-family: sans-serif;

}

a.page-options:hover, 
a.page-options:focus {
	color: #000000; 
}		

p {
	margin: 0 0 0px 0;
	color: #cccccc;
	line-height: 140%;
	font-family: sans-serif;
}

	p small, 
	li small {
		color: #09F;
		font-size: 100%;
	font-family: sans-serif;
	}
	
	p em, 
	em {
		
	font-family: sans-serif;
	}

.hidden {
	display : none;
}
.tablerowtxt2 {
	color: #666666;
	text-decoration: none;
	border-bottom: 1px solid #959595;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;



}
.newsvert {
	text-decoration: none;
	background-image: url(../images/newsvert.gif);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center center;
	width: 5px;

}
.tablehead2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	background-color: #495678;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #959595;
}
.tablehead4 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
	background-color: #333333;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
}
